<?php
// LIVE credentials
define("CONSUMER_KEY", "ZWKtv3QCAeOgobboNffBBucAMAEoDqY3");
define("CONSUMER_SECRET", "8xefurIYMThy9lp7");
define("SHORTCODE", "6213958");
define("PASSKEY", "c9af407bc3aa7671d20f050e2da3f2a397a520b86ddf49a143adf42741f77078");
define("CALLBACK_URL", "https://stk.swingtide.top/ham/callback.php");




date_default_timezone_set('Africa/Nairobi');
$pdo = new PDO(
    "mysql:host=localhost;dbname=rlrazztb_mpesa;charset=utf8mb4",
    "rlrazztb_mpesa",
    "Kabianga@2025",
    
    [
        PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
        PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
        PDO::MYSQL_ATTR_INIT_COMMAND => 'SET time_zone = "+03:00"'
    ]
);
    


